<app-article [articleData]="articleData"></app-article>
<app-recommendation-block *ngIf="isRecommendationsShow && articleData" [style.max-width.px]="1152" [existingTags]="articleData.tags"></app-recommendation-block>

<app-footer></app-footer>

